.abholservice-container .ce_image .image_container {margin: 0; padding: 0;}
.abholservice-container .ce_image img {margin: 0 auto; display: block;}
.abholservice-container .ce_text {width: 100%; max-width: 700px; margin: 0 auto; padding: 20px;}
.abholservice-container .ce_text a {color: black;}  

.ce_form.abholservice {width: 100%; padding: 20px; max-width: 700px; margin: 0 auto;}
.ce_form.abholservice label {min-width: 200px;display:inline-block;}
.ce_form.abholservice input, .ce_form.abholservice select, .ce_form.abholservice textarea {margin-bottom: 10px; vertical-align: top;}
.ce_form.abholservice input.submit {background-color: #B5A48B; padding: 8px 30px; color: #fff; display: inline-block; border: none; margin-top: 20px;}
